var override_queryfields = [ 
{
		name : 'delay_finish_date_from',
		queryexpression : "to_char(t1.delay_finish_date,'yyyy-mm-dd') >= ${@delay_finish_date_from}"
	},
	{
		name : 'delay_finish_date_to',
		queryexpression : "to_char(t1.delay_finish_date,'yyyy-mm-dd') <= ${@delay_finish_date_to}"
	},
	{
		name : 'actual_finish_date_from',
		queryexpression : "to_char(t1.actual_finish_date,'yyyy-mm-dd') >= ${@actual_finish_date_from}"
	},
	{
		name : 'actual_finish_date_to',
		queryexpression : "to_char(t1.actual_finish_date,'yyyy-mm-dd') <= ${@actual_finish_date_to}"
	}
];

override();